[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Remote Code Execution Vulnerabilities in Microsoft PowerPoint - MS08-051

ID: oval:org.secpod.oval:def:2667Date: (C)2011-11-03   (M)2017-10-04
Class: PATCHFamily: windows




The host is missing a critical security update according to Microsoft security bulletin, MS08-051. The update is required to fix remote code execution vulnerabilities. The flaws are present in Microsoft Office PowerPoint and Microsoft Office PowerPoint Viewer, which fails handle a specially crafted PowerPoint file. Successful exploitation could allow an attacker to install programs, view, change, or delete data or create new accounts with full user rights.

Platform:
Microsoft Windows 2000
Microsoft Windows 7
Microsoft Windows Server 2003
Microsoft Windows 10
Microsoft Windows Vista
Microsoft Windows XP
Microsoft Windows Server 2008
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2012
Microsoft Windows 8.1
Microsoft Windows Server 2012 R2
Microsoft Windows 8
Product:
Microsoft Office Compatibility Pack
Microsoft Office PowerPoint 2000
Microsoft Office PowerPoint 2002
Microsoft Office PowerPoint 2003
Microsoft Office PowerPoint 2007
Microsoft Office PowerPoint Viewer
Reference:
MS08-051
CVE-2008-0120
CVE-2008-0121
CVE-2008-1455
CVE    3
CVE-2008-0121
CVE-2008-0120
CVE-2008-1455
CPE    8
cpe:/a:microsoft:powerpoint:2007:sp1
cpe:/a:microsoft:powerpoint:2007
cpe:/a:microsoft:office_compatibility_pack
cpe:/a:microsoft:powerpoint_viewer
...
XCCDF    6
xccdf_com.secpod_benchmark_microsoft-windows-7
xccdf_com.secpod_benchmark_microsoft-windows-server-2003
xccdf_com.secpod_benchmark_microsoft-windows-2000
xccdf_com.secpod_benchmark_microsoft-windows-vista
...

© 2013 SecPod Technologies